package net.northking.cctp.flowable.bus.dto;

import java.util.List;
import java.util.Map;

public class ImFlowMQDto {

    private List<String> imMenu;

    private Map<String, String> menuMap;

    public List<String> getImMenu() {
        return imMenu;
    }

    public void setImMenu(List<String> imMenu) {
        this.imMenu = imMenu;
    }

    public Map<String, String> getMenuMap() {
        return menuMap;
    }

    public void setMenuMap(Map<String, String> menuMap) {
        this.menuMap = menuMap;
    }
}
